Subject: acka-finance-digest V3 #138
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Friday, July 17 1998       Volume 03 : Number 138

----------------------------------------------------------------------

Date: Fri, 17 Jul 1998 00:15:22 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Stock and Actions

On Thu, 16 Jul 1998, K2 wrote:
>JT wrote:
>> I purchase Wings.
>> I purchase an Extra Head.
>
>The attempt to purchase an extra head by JT is either a crime or it
>failed (my preference is the latter).

I believe it failed as it was 'impossible' not 'illegal' (IE, the rules
state that a player cannot have both, but they don't say it's illegal to
attempt such a thing :)

>I note that if JT were to donate A$41 to the Museum e would become a
>member thereof.

I'm not sure if I can donate A$41 directly or if I need to create a
trinket first.

However, I'm also waiting on the OiCoRT to determine which tradeable
entity I aquired from Mr. Cwm

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 17 Jul 1998 20:52:11 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: mr cwm's frozen grave

Dice server wrote:

> # 5-14: Prosthetic Forehead

>      10

I s'pose its the 6th in order of creation?

Forehead#005
Forehead#009
Forehead#012
Forehead#014
Forehead#022
*Forehead#023
Forehead#024
Forehead#027
Forehead#029
Forehead#030

------------------------------

End of acka-finance-digest V3 #138
**********************************